#
#ident	"@(#)ResourceBundle.properties	1.25	99/08/26 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# General resources
#
yes=\u662f
no=\u5426

delete=\u522a\u9664
add=\u65b0\u589e
modify=\u4fee\u6539
select=\u9078\u53d6

error_message=\u932f\u8aa4\u8a0a\u606f

err_must_be_root=\u60a8\u5fc5\u9808\u662f root \u624d\u80fd\u57f7\u884c\u6b64\u7a0b\u5f0f\u3002

err_initializing_help=\u7121\u6cd5\u8d77\u59cb\u8f14\u52a9\u8aaa\u660e\u7cfb\u7d71\u3002
err_starting_help=\u7121\u6cd5\u555f\u52d5\u700f\u89bd\u5668\u4ee5\u6aa2\u8996\u8f14\u52a9\u8aaa\u660e\u3002

err_initializing_program=\u555f\u52d5\u9019\u500b\u7a0b\u5f0f\u6642\u767c\u751f\u4ee5\u4e0b\u932f\u8aa4\uff1a
#err_initializing_options=\u8b80\u53d6 /etc/init.d/dhcp \u88e1\u7684\u4f3a\u670d\u5668\u9078\u9805\u6642\u767c\u751f\u4ee5\u4e0b\u932f\u8aa4\uff1a
err_initializing_options=The daemon's defaults file appears to be corrupt.  Please see the dhcp(4) man page.
err_reading_options=\u8b80\u53d6\u4f3a\u670d\u5668\u7684\u9078\u9805\u6642\u767c\u751f\u4ee5\u4e0b\u932f\u8aa4\uff1a\n{0}

#
# About box resources
#
program_name=DHCP \u7ba1\u7406\u54e1
program_version=0.1
about_title=\u95dc\u65bc DHCP \u7ba1\u7406\u54e1

dhcp_manager=DHCP \u7ba1\u7406\u54e1
mgt_server_not_running=\u7ba1\u7406\u4f3a\u670d\u5668\u4f3c\u4e4e\u7121\u6cd5\u57f7\u884c\u3002\n\u8acb\u5728\u4f3a\u670d\u5668\u4e0a\u57f7\u884c dhcpmgrsrv script\uff0c\n\u7136\u5f8c\u6309\u555f\u52d5\u6309\u9215\u518d\u8a66\u4e00\u6b21\u3002
server_error_title=\u4f3a\u670d\u5668\u932f\u8aa4
server_not_running=\u6c92\u6709\u57f7\u884c DHCP \u670d\u52d9\uff0c\u6240\u4ee5\u7121\u6cd5\u901a\u77e5\u5b83\u9019\u9805\u8b8a\u66f4\u3002

#
# Services menu items
#
restart_item=\u91cd\u65b0\u555f\u52d5
stop_item=\u505c\u6b62
start_item=\u555f\u52d5
disable_item=\u505c\u7528
enable_item=\u555f\u52d5
modify_service_item=\u4fee\u6539

#
# Service status messages
#
service_restarted=\u5df2\u7d93\u91cd\u65b0\u555f\u52d5\u4f3a\u670d\u5668
service_stopped=\u5df2\u7d93\u505c\u6b62\u4f3a\u670d\u5668
service_started=\u5df2\u7d93\u555f\u52d5\u4f3a\u670d\u5668

#
# Help menu items
#
about_item=\u95dc\u65bc DHCP \u7ba1\u7406\u54e1
overview_item=\u6982\u89c0
howto_item=\u5982\u4f55
index_item=\u7d22\u5f15
on_service_item=\u670d\u52d9
on_addresses_item=\u4f4d\u5740
on_macros_item=\u5de8\u96c6
on_options_item=\u9078\u9805

#
# Address view resources
#
address_view_name=\u4f4d\u5740
network=\u7db2\u8def\uff1a
no_networks=\u6c92\u6709\u7db2\u8def
loading_networks=\u8f09\u5165\u7db2\u8def\u5217\u8868
networks_loaded=\u627e\u5230 {0,number} \u500b\u7db2\u8def
address_status_message=\u8f09\u5165\u4e86 {0,number} \u500b\u4f4d\u5740
loading_addresses=\u8f09\u5165\u7db2\u8def {0} \u7684\u4f4d\u5740
run_network_wizard=\u60a8\u5fc5\u9808\u5148\u4f7f\u7528\u300c\u7db2\u8def\u7cbe\u9748\u300d\u914d\u7f6e\nDHCP \u670d\u52d9\u7684\u7db2\u8def\uff0c\u624d\u80fd\u958b\u59cb\u5efa\u7acb\u4f4d\u5740\u3002
error_loading_addrs=\u8b80\u53d6\u4f4d\u5740\u6642\u767c\u751f\u4ee5\u4e0b\u7684\u932f\u8aa4\uff1a\n{0}

address_column=IP \u4f4d\u5740
client_name_column=\u5ba2\u6236\u7aef\u540d\u7a31
flags_column=\u72c0\u614b
expires_column=\u5230\u671f
server_column=\u4f3a\u670d\u5668
macro_column=\u5de8\u96c6
client_column=\u5ba2\u6236\u7aef ID
comment_column=\u8a3b\u91cb

show_addresses=\u986f\u793a\u4f4d\u5740
show_grid=\u986f\u793a\u683c\u7dda

#
# Option view resources
#
option_view_name=\u9078\u9805
loading_options=\u8f09\u5165\u9078\u9805
option_status_message=\u8f09\u5165\u4e86 {0,number} \u500b\u9078\u9805
error_loading_options=\u8b80\u53d6\u9078\u9805\u6642\u767c\u751f\u4ee5\u4e0b\u7684\u932f\u8aa4\uff1a\n{0}
option_validation_warning=\u4e0b\u5217\u9078\u9805\u4e2d\u542b\u6709\u932f\u8aa4\uff1a

name_column=\u540d\u7a31
category_column=\u985e\u5225
code_column=\u4ee3\u78bc
type_column=\u985e\u578b
granularity_column=\u7c92\u72c0\u7d50\u69cb
maximum_column=\u6700\u5927

option_contexts0=\u6a19\u6e96
option_contexts1=\u5ef6\u4f38
option_contexts2=\u7ad9\u9ede
option_contexts3=\u627f\u5305\u5546

option_types0=ASCII \u6587\u5b57
option_types1=Boolean
option_types2=IP \u4f4d\u5740
option_types3=\u7de8\u865f
option_types4=\u516b\u4f4d\u5143\u7d44

#
# Macro view resources
#
macro_view_name=\u5de8\u96c6
option_column=\u9078\u9805\u540d\u7a31
value_column=\u503c
macros=\u5de8\u96c6
loading_macros=\u8f09\u5165\u5de8\u96c6
macro_status_message=\u8f09\u5165\u4e86 {0,number} \u500b\u5de8\u96c6
error_loading_macros=\u8b80\u53d6\u5de8\u96c6\u6642\u767c\u751f\u4ee5\u4e0b\u7684\u932f\u8aa4\uff1a\n{0}
macro_validation_warning=\u4e0b\u5217\u5de8\u96c6\u542b\u6709\u7121\u6548\u7684\u9078\u9805\u8a2d\u5b9a\uff1a

#
# Create/duplicate/edit macro
#
create_macro_title=\u5efa\u7acb\u5de8\u96c6
edit_macro_title=\u5de8\u96c6\u5c6c\u6027
duplicate_macro_title=\u8907\u88fd\u5de8\u96c6
option_name=\u9078\u9805\u540d\u7a31\uff1a
option_value=\u9078\u9805\u503c\uff1a

input_error=\u8f38\u5165\u932f\u8aa4
create_macro_error=\u5efa\u7acb\u5de8\u96c6 {0} \u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{1}
edit_macro_error=\u7de8\u8f2f\u5de8\u96c6 {0} \u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{1}
empty_macro_error=\u9019\u500b\u5de8\u96c6\u6c92\u6709\u5305\u542b\u4efb\u4f55\u9078\u9805
option_popup_label=\u9078\u9805
bad_macro_name={0} \u4e0d\u662f\u5408\u6cd5\u7684 DHCP \u5de8\u96c6\u540d\u7a31
bad_option_name={0} \u4e0d\u662f\u5408\u6cd5\u7684 DHCP \u9078\u9805
bad_option_value={0} \u4e0d\u662f DHCP \u9078\u9805 {1} \u7684\u5408\u6cd5\u503c
macro_contains_option=\u9019\u500b\u5de8\u96c6\u5df2\u7d93\u542b\u6709\u9078\u9805 {0}

signal_server=\u5c07\u8b8a\u66f4\u901a\u77e5 DHCP \u4f3a\u670d\u5668

#
# Disable service resources
#
disable_service_title=\u505c\u7528\u670d\u52d9
disable_relay_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u505c\u7528\u4f3a\u670d\u5668 {0} \u4e0a\u7684 BOOTP \u4e2d\u7e7c\u670d\u52d9\uff1f
disable_service_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u505c\u7528\u4f3a\u670d\u5668 {0} \u4e0a\u7684 DHCP \u670d\u52d9\uff1f
disable_service_error=\u505c\u7528\u670d\u52d9\u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}

#
# Enable service resources
#
enable_service_title=\u555f\u52d5\u670d\u52d9
enable_relay_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u555f\u52d5\u4f3a\u670d\u5668 {0} \u4e0a\u7684 BOOTP \u4e2d\u7e7c\u670d\u52d9\uff1f
enable_service_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u555f\u52d5\u4f3a\u670d\u5668 {0} \u4e0a\u7684 DHCP \u670d\u52d9\uff1f
enable_service_error=\u555f\u52d5\u670d\u52d9\u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}

#
# Delete macro
#
delete_macro_title=\u522a\u9664\u5de8\u96c6
delete_macro_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u522a\u9664\u5de8\u96c6 {0}\uff1f
delete_macro_error=\u522a\u9664\u5de8\u96c6 {0} \u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{1}

#
# Server state manipulation messages
#
startup_server_error=\u7121\u6cd5\u555f\u52d5 DHCP \u670d\u52d9\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}
create_links_error=\u7121\u6cd5\u5efa\u7acb\u81f3\u670d\u52d9\u555f\u52d5 script \u7684\u4e00\u500b\u9023\u7d50\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}
shutdown_server_error=\u7121\u6cd5\u505c\u6b62 DHCP \u670d\u52d9\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}
restart_server_error=\u7121\u6cd5\u91cd\u65b0\u555f\u52d5 DHCP \u670d\u52d9\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}

#
# Find messages
#
find_error_title=\u5c0b\u627e\u932f\u8aa4
find_macro_error=\u627e\u4e0d\u5230\u5305\u542b {0} \u7684\u5de8\u96c6

#
# Create/duplicate/edit option
#
create_option_title=\u5efa\u7acb\u9078\u9805
edit_option_title=\u9078\u9805\u5c6c\u6027
duplicate_option_title=\u8907\u88fd\u9078\u9805
name_label=\u540d\u7a31\uff1a
contents_label=\u76ee\u9304
category_label=\u985e\u5225\uff1a
data_type_label=\u8cc7\u6599\u985e\u578b\uff1a
granularity_label=\u7c92\u72c0\u7d50\u69cb\uff1a
maximum_label=\u6700\u5927\uff1a
client_classes_label=\u627f\u5305\u5546\u5ba2\u6236\u7aef\u985e\u5225
option_code_label=\u4ee3\u78bc\uff1a
create_option_error=\u5efa\u7acb\u9078\u9805 {0} \u6642\u767c\u751f\u932f\u8aa4\uff1a{1}
edit_option_error=\u7de8\u8f2f\u9078\u9805 {0} \u6642\u767c\u751f\u932f\u8aa4\uff1a{1}
empty_vendor_error=\u81f3\u5c11\u8981\u70ba\u627f\u5305\u5546\u9078\u9805\u63d0\u4f9b\u4e00\u500b\u627f\u5305\u5546\u5ba2\u6236\u7aef\u985e\u5225\u3002
invalid_client_class=\u60a8\u8f38\u5165\u7684\u627f\u5305\u5546\u5ba2\u6236\u7aef {0} \u7121\u6548\u3002

#
# Delete option dialog
#
delete_option_title=\u522a\u9664\u9078\u9805
delete_option_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u522a\u9664\u9078\u9805 {0}\uff1f
delete_option_error=\u522a\u9664\u9078\u9805 {0} \u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{1}

bootp=Bootp
unusable=\u4e0d\u80fd\u4f7f\u7528
manual=\u4fdd\u7559
permanent=\u6c38\u4e45
dynamic=\u52d5\u614b

#
# Create/duplicate/edit address
#
edit_address_title=\u4f4d\u5740\u5c6c\u6027
duplicate_address_title=\u8907\u88fd\u4f4d\u5740
create_address_title=\u5efa\u7acb\u4f4d\u5740
create_address_error=\u5efa\u7acb\u4f4d\u5740 {0} \u6642\u767c\u751f\u932f\u8aa4\uff1a{1}
edit_address_error=\u7de8\u8f2f\u4f4d\u5740 {0} \u6642\u767c\u751f\u932f\u8aa4\uff1a{1}
address_exists=DHCP \u7db2\u8def\u8868\u4e2d\u5df2\u7d93\u5b9a\u7fa9\u4e86\u9019\u500b\u4f4d\u5740\u3002
address_missing=DHCP \u7db2\u8def\u8868\u4e2d\u627e\u4e0d\u5230\u9019\u500b\u4f4d\u5740\u3002
host_exists=DHCP \u7db2\u8def\u8868\u5df2\u7d93\u66f4\u65b0\uff0c\u4f46\u662f\u9019\u500b\u540d\u7a31\u6216\u4f4d\u5740\u7684\u4e3b\u6a5f\u8868\u9805\u76ee\u5df2\u7d93\u5b58\u5728\u3002
host_missing=DHCP \u7db2\u8def\u8868\u5df2\u7d93\u66f4\u65b0\uff0c\u4f46\u662f\u6c92\u6709\u9019\u500b\u4f4d\u5740\u7684\u4e3b\u6a5f\u8868\u9805\u76ee\u3002
invalid_address=\u60a8\u8f38\u5165\u7684\u4f4d\u5740 {0} \u4e0d\u662f\u6709\u6548\u7684 IP \u4f4d\u5740\u3002
invalid_server=\u60a8\u8f38\u5165\u7684\u4f3a\u670d\u5668 {0} \u4e0d\u5b58\u5728\u3002
invalid_client_id=\u60a8\u8f38\u5165\u7684\u5ba2\u6236\u7aef ID {0} \u7121\u6548\u3002
invalid_date=\u60a8\u8f38\u5165\u7684\u6709\u6548\u65e5\u671f {0} \u7121\u6548\u3002\n\u5fc5\u9808\u4ee5\u985e\u4f3c {1} \u7684\u683c\u5f0f\u8f38\u5165\u65e5\u671f\u3002

address_tab_label=\u4f4d\u5740
lease_tab_label=\u79df\u7528
ip_address_label=IP \u4f4d\u5740\uff1a
hostname_label=\u5ba2\u6236\u7aef\u540d\u7a31\uff1a
owning_server_label=\u5c6c\u65bc\u4f3a\u670d\u5668\uff1a
config_macro_label=\u914d\u7f6e\u5de8\u96c6\uff1a
client_id_label=\u5ba2\u6236\u7aef ID\uff1a
comment_label=\u8a3b\u91cb\uff1a
unusable_checkbox=\u4e0d\u80fd\u4f7f\u7528\u9019\u500b\u4f4d\u5740
bootp_checkbox=\u53ea\u80fd\u6307\u5b9a\u81f3 BOOTP \u5ba2\u6236\u7aef
manual_checkbox=\u4fdd\u7559
leased_label=\u52d5\u614b\u6307\u5b9a\u6709\u6548\u671f\uff1a
permanent_label=\u6c38\u4e45\u6307\u5b9a
lease_policy_label=\u79df\u7528\u7b56\u7565
no_macro_item=(\u672a\u6307\u5b9a\u5de8\u96c6)

#
# Delete address dialog
#
delete_address_title=\u522a\u9664\u4f4d\u5740
delete_address_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u522a\u9664\u4ee5\u4e0b\u4f4d\u5740\uff1f
delete_hosts_checkbox=\u5f9e\u4e3b\u6a5f\u8868\u4e2d\u522a\u9664
hosts_entry_missing=\u5df2\u7d93\u522a\u9664\u4f4d\u5740\uff0c\u4f46\u662f\u4f3a\u670d\u5668\u7684\u4e3b\u6a5f\u8868\u4e2d\u627e\u4e0d\u5230\u9805\u76ee
delete_address_error=\u522a\u9664\u4f4d\u5740\u6642\u767c\u751f\u4ee5\u4e0b\u7684\u932f\u8aa4\uff1a
delete_addr_progress=\u522a\u9664\u4f4d\u5740\uff1a

#
# Address wizard resources
#
add_addresses=\u4f4d\u5740\u7cbe\u9748
address_wizard_title=\u65b0\u589e\u4f4d\u5740\u81f3\u7db2\u8def {0}

add_wiz_number_desc=\u6307\u5b9a IP \u4f4d\u5740\u7684\u6578\u91cf\u3002
add_wiz_explain=\u9019\u500b\u7cbe\u9748\u53ef\u4ee5\u5e6b\u52a9\u60a8\u4ee5\u4e00\u9805\u4f5c\u696d\u5c07 IP \u4f4d\u5740\u52a0\u5165 DHCP \u4f3a\u670d\u5668\u3002\u7cbe\u9748\u6703\u5c07 IP \u4f4d\u5740\u52a0\u5165 DHCP \u8cc7\u6599\u5eab\u4e2d\u9078\u53d6\u7684\u7db2\u8def\u8868\u3002
add_wiz_count_explain=\u8981\u65b0\u589e\u591a\u5c11\u500b\u4f4d\u5740\uff1f
add_wiz_count_label=IP \u4f4d\u5740\u7684\u6578\u76ee\uff1a
add_wiz_comment_explain=\u70ba\u4ec0\u9ebc\u8981\u65b0\u589e\u9019\u4e9b\u4f4d\u5740\uff1f\u8acb\u8f38\u5165\u8a3b\u91cb\uff0c\u6216\u8005\u4e0d\u586b\u4e5f\u53ef\u4ee5\u3002
add_wiz_comment_label=\u8a3b\u91cb\uff1a
add_wiz_count_error=IP \u4f4d\u5740\u7684\u6578\u76ee\u5fc5\u9808\u8f38\u5165\u975e\u96f6\u7684\u503c\u3002

add_wiz_server_desc=\u9078\u53d6\u4f3a\u670d\u5668\u53ca\u8d77\u59cb IP \u4f4d\u5740\u3002
add_wiz_server_explain=\u8981\u7531\u54ea\u4e00\u90e8\u4f3a\u670d\u5668\u7ba1\u7406\u9019\u4e9b\u4f4d\u5740\uff1f
add_wiz_server_label=\u7ba1\u7406\u7684\u4f3a\u670d\u5668\uff1a
add_wiz_start_explain=\u60a8\u8981\u65b0\u589e\u7684\u4f4d\u5740\u7bc4\u570d\u7684\u7b2c\u4e00\u500b IP \u7de8\u865f\u662f\u591a\u5c11\uff1f
add_wiz_start_label=\u8d77\u59cb IP \u4f4d\u5740\uff1a
add_wiz_generate_explain=\u662f\u5426\u8981\u9019\u500b\u7a0b\u5f0f\u70ba\u60a8\u7522\u751f\u5ba2\u6236\u7aef\u540d\u7a31\u7684\u5217\u8868\uff1f\u4f8b\u5982\uff0c\u82e5\u662f\u6307\u5b9a root \u540d\u7a31 "sales"\uff0c\u5ba2\u6236\u7aef\u540d\u7a31\u5c31\u662f sales-1\u3001sales-2 \u7b49\u3002
add_wiz_generate_label=\u7522\u751f\u5ba2\u6236\u7aef\u540d\u7a31
add_wiz_rootname_label=Root \u540d\u7a31\uff1a
add_wiz_invalid_address={0} \u4e0d\u662f\u6709\u6548\u7684 IP \u4f4d\u5740\u3002\u8acb\u8f38\u5165\u683c\u5f0f\u6b63\u78ba\u7684 IP \u4f4d\u5740\u3002

add_wiz_confirm_desc=\u78ba\u8a8d IP \u4f4d\u5740\u6e05\u55ae\u3002
add_wiz_confirm_explain=\u9019\u662f\u4e0d\u662f\u60a8\u8981\u65b0\u589e\u7684\u4f4d\u5740\u5217\u8868\uff1f\u5982\u679c\u4e0d\u662f\uff0c\u8acb\u56de\u5230\u524d\u9762\u7684\u6b65\u9a5f\uff0c\u8b8a\u66f4\u4f4d\u5740\u6578\u76ee\u6216\u8d77\u59cb\u4f4d\u5740\u3002
add_wiz_confirm_label=\u8981\u65b0\u589e\u7684 IP \u4f4d\u5740\uff1a

add_wiz_configure_desc=\u8f38\u5165\u5ba2\u6236\u7aef\u914d\u7f6e\u8cc7\u8a0a\u3002
add_wiz_macro_explain=\u8981\u600e\u9ebc\u6a23\u914d\u7f6e\u65b0\u7684\u5ba2\u6236\u7aef\uff1f\u8acb\u5f9e\u4e0b\u8868\u4e2d\u9078\u53d6\u914d\u7f6e\u5de8\u96c6\u3002\u6309 [\u6aa2\u8996] \u4ee5\u67e5\u770b\u5de8\u96c6\u7684\u5167\u5bb9\u3002
add_wiz_macro_label=\u914d\u7f6e\u5de8\u96c6\uff1a
add_wiz_view_button=\u6aa2\u8996
add_wiz_flag_explain=\u662f\u5426\u8981\u5148\u6a19\u793a\u9019\u4e9b\u4f4d\u5740\uff0c\u7b49\u5230\u60a8\u6c7a\u5b9a\u4ee5\u5f8c\u624d\u80fd\u4f7f\u7528\uff1f
add_wiz_unusable_label=\u4e0d\u80fd\u4f7f\u7528\u9019\u4e9b\u4f4d\u5740

add_wiz_lease_desc=\u9078\u53d6\u79df\u7528\u985e\u578b\u3002
add_wiz_lease_explain=\u60a8\u60f3\u8981\u4ec0\u9ebc\u6a23\u7684\u985e\u578b\uff1f\n\n\u52d5\u614b\u79df\u7528\u8868\u793a\u53ef\u4ee5\u4f7f\u7528 IP \u4f4d\u5740\u5f8c\uff0c\u5ba2\u6236\u7aef\u6703\u4ee5\u5148\u5230\u5148\u8655\u7406\u7684\u57fa\u790e\u63a5\u6536 IP \u4f4d\u5740\u3002\u6c38\u4e45\u79df\u7528\u8868\u793a\u5ba2\u6236\u7aef\u6bcf\u6b21\u9023\u63a5\u81f3\u7db2\u8def\u6642\u90fd\u6703\u4f7f\u7528\u540c\u4e00\u500b IP \u4f4d\u5740\u3002
add_wiz_lease_label=\u79df\u7528\u985e\u578b\uff1a

add_wiz_review_desc=\u8907\u67e5\u3002
add_wiz_review_explain=\u4ee5\u4e0b\u8cc7\u8a0a\u662f\u5426\u6b63\u78ba\uff1f\u5982\u679c\u4e0d\u6b63\u78ba\uff0c\u53ef\u4ee5\u56de\u5230\u5c0d\u61c9\u7684\u7cbe\u9748\u6b65\u9a5f\u8b8a\u66f4\u9805\u76ee\u3002
add_wiz_review_unusable=\u4e0d\u80fd\u4f7f\u7528\u9019\u4e9b\u4f4d\u5740\uff1a

generate_addresses_warning=\u53ea\u80fd\u7522\u751f {1,number} \u500b\u8981\u6c42\u4f4d\u5740\u88e1\u7684 {0,number} \u500b\u3002
add_wiz_none_available=\u60a8\u8981\u6c42\u7684\u4f4d\u5740\u90fd\u4e0d\u80fd\u4f7f\u7528\u3002\u8acb\u8a66\u8a66\u53e6\u4e00\u500b\u8d77\u59cb\u4f4d\u5740\u3002
warning=\u8b66\u544a

add_wiz_progress=\u65b0\u589e\u4f4d\u5740\uff1a

add_wiz_error=\u65b0\u589e\u4f4d\u5740\u6642\u767c\u751f\u4ee5\u4e0b\u932f\u8aa4\uff1a

bad_network_address=\u60a8\u8f38\u5165\u7684\u4f4d\u5740 {0} \u4e0d\u662f\u7db2\u8def {1} \u7684\u4e00\u90e8\u5206\u3002
bad_server_name={0} \u4e0d\u662f\u5df2\u77e5\u7684\u4f3a\u670d\u5668\u3002\u8acb\u8f38\u5165\u6709\u6548\u7684\u4f3a\u670d\u5668\u540d\u7a31\u3002

#
# Definitions for the modify multiple addresses dialog
#
modify_multiple_addresses=\u4fee\u6539\u591a\u91cd\u4f4d\u5740

modify_multiple_number=\u9078\u53d6\u7684\u4f4d\u5740\u6578\u76ee\uff1a
modify_multiple_server=\u7ba1\u7406\u4f3a\u670d\u5668\uff1a
modify_multiple_comment=\u8a3b\u91cb\uff1a
modify_multiple_macro=\u914d\u7f6e\u5de8\u96c6\uff1a
modify_multiple_bootp=BootP\uff1a
modify_multiple_unusable=\u4e0d\u80fd\u4f7f\u7528\uff1a
modify_multiple_lease=\u79df\u7528\u985e\u578b\uff1a

modify_multiple_keep=\u4fdd\u6301\u76ee\u524d\u7684\u8a2d\u5b9a
modify_multiple_bootp_all=\u53ea\u70ba BootP \u5ba2\u6236\u7aef\u6307\u5b9a\u6240\u6709\u7684\u4f4d\u5740
modify_multiple_bootp_none=\u4e0d\u8981\u70ba BootP \u5ba2\u6236\u7aef\u6307\u5b9a\u4f4d\u5740
modify_multiple_unusable_all=\u5c07\u6240\u6709\u4f4d\u5740\u6a19\u793a\u6210\u4e0d\u80fd\u4f7f\u7528
modify_multiple_unusable_none=\u5c07\u6240\u6709\u4f4d\u5740\u6a19\u793a\u6210\u53ef\u4ee5\u4f7f\u7528
modify_multiple_dynamic=\u52d5\u614b
modify_multiple_permanent=\u6c38\u4e45

modify_multiple_error=\u4fee\u6539\u4f4d\u5740\u6642\u767c\u751f\u4ee5\u4e0b\u932f\u8aa4\uff1a
modify_multiple_progress=\u4fee\u6539\u4f4d\u5740\uff1a

#
# Definitions for release address dialog
#
release_addresses=\u91cb\u51fa\u4f4d\u5740
release_address_title=\u91cb\u51fa\u4f4d\u5740
release_address_confirm=\u662f\u5426\u78ba\u5b9a\u8981\u91cb\u51fa\u4e0b\u5217\u4f4d\u5740\uff1f
release_addr_progress=\u91cb\u51fa\u4f4d\u5740\uff1a
release_address_error=\u91cb\u51fa\u4f4d\u5740\u6642\u767c\u751f\u4ee5\u4e0b\u932f\u8aa4\uff1a

#
# Configuration Wizard
#
cfg_wiz_title=DHCP \u914d\u7f6e\u7cbe\u9748
cfg_wiz_explain=\u9019\u500b\u7cbe\u9748\u53ef\u4ee5\u5e6b\u52a9\u60a8\u5c07\u7cfb\u7d71\u914d\u7f6e\u6210 DHCP \u4f3a\u670d\u5668\u3002
cfg_wiz_store_explain=\u8981\u5c07 DHCP \u914d\u7f6e\u8cc7\u6599\u5132\u5b58\u5728\u4ec0\u9ebc\u5730\u65b9\uff1f\u986f\u793a\u7684\u4f4d\u7f6e\u662f\u5efa\u8b70\u7684\u9810\u8a2d\u4f4d\u7f6e\u3002
cfg_wiz_explainmore=\u5c07 DHCP \u8cc7\u6599\u5132\u5b58\u5728 NIS+ \u88e1\u6642\uff0cNIS+ \u9818\u57df\u88e1\u6240\u6709\u7684 DHCP \u4f3a\u670d\u5668\u90fd\u80fd\u5171\u4eab\u8a72\u8cc7\u6599\u3002
cfg_wiz_local_directory=\u672c\u7aef\u76ee\u9304\uff1a
cfg_wiz_nisplus_domain=NIS+ \u9818\u57df\uff1a
cfg_wiz_datastore_desc=\u9078\u53d6\u8cc7\u6599\u5132\u5b58\u4f4d\u7f6e\u3002

cfg_wiz_lease_explain=\u5ba2\u6236\u7aef\u53ef\u4ee5\u4f7f\u7528\u9019\u90e8\u4f3a\u670d\u5668\u6307\u5b9a\u7684 IP \u4f4d\u5740\u7684\u6642\u9593\u662f\u591a\u4e45\uff1f
cfg_wiz_lease_length=\u79df\u7528\u671f\uff1a
cfg_wiz_negotiable_explain=\u52fe\u9078\u4e0b\u9762\u7684\u65b9\u584a\uff0c\u8b93\u5ba2\u6236\u7aef\u80fd\u5920\u5728\u79df\u7528\u671f\u5230\u671f\u524d\u66f4\u65b0\u3002\u5982\u679c\u53d6\u6d88\u52fe\u9078\u9019\u500b\u65b9\u584a\uff0c\u5728\u79df\u7528\u671f\u5230\u671f\u6642\uff0c\u5c07\u6703\u5f37\u5236\u5ba2\u6236\u7aef\u91cd\u65b0\u555f\u52d5\u4ee5\u53d6\u5f97\u65b0\u7684\u4f4d\u5740\u3002
cfg_wiz_negotiable=\u5ba2\u6236\u7aef\u53ef\u4ee5\u66f4\u65b0\u5176\u79df\u7528\u671f
cfg_wiz_lease_desc=\u6307\u5b9a\u79df\u7528\u7b56\u7565\u3002
cfg_wiz_hours=\u6642
cfg_wiz_days=\u65e5
cfg_wiz_weeks=\u9031
cfg_wiz_months=\u6708
cfg_wiz_zero_lease=\u4e0d\u80fd\u6307\u5b9a\u96f6\u4f5c\u70ba\u79df\u7528\u671f\u3002\u8acb\u8f38\u5165\u65b0\u7684\u79df\u7528\u671f\u3002
cfg_wiz_lease_overflow=\u60a8\u8f38\u5165\u7684\u79df\u7528\u503c\u592a\u5927\u3002\n\u79df\u7528\u4e0d\u80fd\u8d85\u904e {0} {1}

cfg_wiz_dns_explain=\u7de8\u8f2f\u4e0b\u9762\u7684\u8cc7\u8a0a\uff0c\u70ba\u6b64\u4f3a\u670d\u5668\u7684 DHCP \u5ba2\u6236\u7aef\u63d0\u4f9b\u6b63\u78ba\u7684\u9818\u57df\u540d\u7a31\u670d\u52d9 (DNS) \u914d\u7f6e\u3002
cfg_wiz_dns_domain=DNS \u9818\u57df\uff1a
cfg_wiz_dns_servers=DNS \u4f3a\u670d\u5668\uff1a
cfg_wiz_dns_desc=\u6307\u5b9a DNS \u9818\u57df\u53ca\u4f3a\u670d\u5668\u3002
cfg_wiz_dns_both=\u5fc5\u9808\u540c\u6642\u63d0\u4f9b DNS \u9818\u57df\u8207\u4f3a\u670d\u5668\u5217\u8868\uff0c\u6216\u5169\u8005\u90fd\u4e0d\u63d0\u4f9b\u3002

cfg_wiz_network_explain=\u5982\u679c\u986f\u793a\u7684\u9810\u8a2d\u503c\u4e0d\u6b63\u78ba\uff0c\u8acb\u5f9e\u5217\u8868\u4e2d\u9078\u53d6\u7db2\u8def\uff0c\u6216\u8005\u9375\u5165\u7db2\u8def\u4f4d\u5740\uff0c\u7136\u5f8c\u9375\u5165\u5b50\u7db2\u8def\u906e\u7f69\u3002
cfg_wiz_network=\u7db2\u8def\u4f4d\u5740\uff1a
cfg_wiz_network_explainmore=\u6703\u914d\u7f6e DHCP \u4f3a\u670d\u5668\uff0c\u4f7f\u5176\u70ba\u6b64\u7db2\u8def\u7684\u5ba2\u6236\u7aef\u63d0\u4f9b IP \u4f4d\u5740\u3002\u60a8\u4ee5\u5f8c\u53ef\u4ee5\u518d\u5229\u7528\u300c\u7db2\u8def\u7cbe\u9748\u300d\u914d\u7f6e\u9019\u90e8\u4f3a\u670d\u5668\uff0c\u4f7f\u5176\u652f\u63f4\u5176\u4ed6\u7684\u7db2\u8def\u3002
cfg_wiz_network_desc=\u6307\u5b9a\u7db2\u8def\u4f4d\u5740\u8207\u5b50\u7db2\u8def\u906e\u7f69\u3002
cfg_wiz_mask=\u5b50\u7db2\u8def\u906e\u7f69\uff1a
cfg_wiz_bad_network=\u60a8\u8f38\u5165\u7684\u7db2\u8def {0} \u4e0d\u662f\u6709\u6548\u7684 IP \u7db2\u8def\u4f4d\u5740\u3002
cfg_wiz_bad_mask=\u60a8\u8f38\u5165\u7684\u5b50\u7db2\u8def\u906e\u7f69 {0} \u7121\u6548\u3002
cfg_wiz_network_configured=\u9019\u90e8\u4f3a\u670d\u5668\u5df2\u7d93\u914d\u7f6e\u6709\u60a8\u8f38\u5165\u7684\u7db2\u8def {0}\u3002

cfg_wiz_nettype_explain=\u8acb\u8f38\u5165\u4ee5\u4e0b\u7684\u7db2\u8def\u8cc7\u8a0a\uff1a
cfg_wiz_nettype=\u7db2\u8def\u985e\u578b\uff1a
cfg_wiz_nettype_label=\u7db2\u8def\u985e\u578b
cfg_wiz_routing_label=\u8def\u7531
cfg_wiz_lan=\u672c\u5340 (LAN)
cfg_wiz_point=\u9ede\u5c0d\u9ede
cfg_wiz_router_discovery=\u4f7f\u7528\u8def\u7531\u5668\u63a2\u7d22\u901a\u8a0a\u5354\u5b9a
cfg_wiz_router_specify=\u4f7f\u7528\u8def\u7531\u5668\uff1a
cfg_wiz_nettype_desc=\u6307\u5b9a\u7db2\u8def\u985e\u578b\u8207\u8def\u7531\u5668\u3002
cfg_wiz_router_net_err=\u60a8\u8f38\u5165\u7684\u8def\u7531\u5668\u4f4d\u5740 {0} \u4e0d\u5728 {1} \u7db2\u8def\u4e0a\u3002\n\u8acb\u8f38\u5165\u5728\u8a72\u7db2\u8def\u4e0a\u7684\u8def\u7531\u5668\u4f4d\u5740\u3002
cfg_wiz_router_addr_err=\u60a8\u8f38\u5165\u7684\u8def\u7531\u5668\u4f4d\u5740 {0} \u4e0d\u662f\u6709\u6548\u7684 IP \u4f4d\u5740\u3002

cfg_wiz_nis_explain=\u7de8\u8f2f\u4ee5\u4e0b\u8cc7\u8a0a\uff0c\u70ba\u6b64\u7db2\u8def\u4e0a\u7684 DHCP \u5ba2\u6236\u7aef\u63d0\u4f9b\u6b63\u78ba\u7684 Network Information Service (NIS) \u914d\u7f6e\u3002
cfg_wiz_nis_domain=NIS \u9818\u57df\uff1a
cfg_wiz_nis_servers=NIS \u4f3a\u670d\u5668\uff1a
cfg_wiz_nis_desc=\u6307\u5b9a NIS \u9818\u57df\u8207\u4f3a\u670d\u5668\u3002
cfg_wiz_nis_both=\u60a8\u5fc5\u9808\u540c\u6642\u63d0\u4f9b NIS \u9818\u57df\u8207\u4f3a\u670d\u5668\u5217\u8868\uff0c\u6216\u5169\u8005\u90fd\u4e0d\u63d0\u4f9b\u3002

cfg_wiz_nisplus_explain=\u7de8\u8f2f\u4ee5\u4e0b\u8cc7\u8a0a\uff0c\u70ba\u6b64\u7db2\u8def\u4e0a\u7684 DHCP \u5ba2\u6236\u7aef\u63d0\u4f9b\u6b63\u78ba\u7684 Network Information Service Plus (NIS+) \u914d\u7f6e\u3002
cfg_wiz_nisplus_domain=NIS+ \u9818\u57df\uff1a
cfg_wiz_nisplus_servers=NIS+ \u4f3a\u670d\u5668\uff1a
cfg_wiz_nisplus_desc=\u6307\u5b9a NIS+ \u9818\u57df\u8207\u4f3a\u670d\u5668\u3002
cfg_wiz_nisplus_both=\u60a8\u5fc5\u9808\u540c\u6642\u63d0\u4f9b NIS+ \u9818\u57df\u8207\u4f3a\u670d\u5668\u5217\u8868\uff0c\u6216\u5169\u8005\u90fd\u4e0d\u63d0\u4f9b\u3002

cfg_wiz_datastore=\u8cc7\u6599\u5132\u5b58\u5340\uff1a
cfg_wiz_router=\u8def\u7531\u5668\uff1a
cfg_wiz_review_explain=\u6703\u4ee5\u4e0b\u5217\u8a2d\u5b9a\u5c07\u7cfb\u7d71\u914d\u7f6e\u6210 DHCP \u4f3a\u670d\u5668\uff1a
cfg_wiz_review_desc=\u8907\u67e5\u3002
cfg_wiz_lease_fmt={0,number} {1}, {2}
cfg_wiz_renewable=\u53ef\u4ee5\u66f4\u65b0
cfg_wiz_nonrenewable=\u4e0d\u80fd\u66f4\u65b0

#
# Definitions for the Network Wizard, which is really just a subset of the
# config wizard with some wording changes
#
net_wiz_title=\u65b0\u589e DHCP \u7db2\u8def
add_network=\u7db2\u8def\u7cbe\u9748
net_wiz_net_explain=\u9019\u500b\u7cbe\u9748\u6703\u5e6b\u52a9\u60a8\u5728 DHCP \u4f3a\u670d\u5668\u4e0a\u914d\u7f6e\u5176\u4ed6\u7684\u7db2\u8def\u3002\u7cbe\u9748\u6703\u70ba\u6bcf\u4e00\u500b\u7db2\u8def\u5efa\u7acb\u4e00\u500b\u7db2\u8def\u5de8\u96c6\uff0c\u70ba\u5ba2\u6236\u7aef\u63d0\u4f9b\u76f8\u95dc\u7684\u7db2\u8def\u8cc7\u8a0a\u548c\u7db2\u8def\u8868\u4ee5\u8a18\u9304 IP \u4f4d\u5740\u6307\u5b9a\u60c5\u5f62\u3002\n\n\u5982\u679c\u986f\u793a\u7684\u9810\u8a2d\u503c\u4e0d\u6b63\u78ba\uff0c\u8acb\u5f9e\u5217\u8868\u4e2d\u9078\u53d6\u7db2\u8def\uff0c\u6216\u8005\u9375\u5165\u7db2\u8def\u4f4d\u5740\uff0c\u7136\u5f8c\u9375\u5165\u5b50\u7db2\u8def\u906e\u7f69\u3002
net_wiz_review_explain=\u4ee5\u4e0b\u7db2\u8def\u6703\u52a0\u5165 DHCP \u670d\u52d9\u4e2d\uff1a
create_network_table_error=\u7121\u6cd5\u5efa\u7acb\u7db2\u8def {0} \u7684\u7db2\u8def\u8868\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{1}

#
# Relay configuration
#
configure_relay_title=\u914d\u7f6e BOOTP \u4e2d\u7e7c\u5668
dhcp_servers=DHCP \u4f3a\u670d\u5668
configure_relay_explain=\u8f38\u5165\u9019\u500b BOOTP \u4e2d\u7e7c\u8f49\u5668\u8f49\u9001\u8981\u6c42\u7684\u76ee\u7684 DHCP \u4f3a\u670d\u5668\u7684 IP \u4f4d\u5740\u3002
configure_relay_err_server_list=\u81f3\u5c11\u8981\u8f38\u5165\u4e00\u500b\u6b64\u4e2d\u7e7c\u5668\u8f49\u9001 DHCP \u6d41\u91cf\u7684\u76ee\u7684 DHCP \u4f3a\u670d\u5668\u7684\u4f4d\u5740\u3002

#
# Configuration choice dialog
#
configure_choice_title=\u9078\u64c7\u4f3a\u670d\u5668\u914d\u7f6e
configure_choice_explain=\u53ef\u4ee5\u5c07\u9019\u90e8\u4f3a\u670d\u5668\u914d\u7f6e\u6210 DHCP \u4f3a\u670d\u5668\u6216 BOOTP \u4e2d\u7e7c\u5668\u3002\u5982\u679c\u4e0d\u60f3\u57f7\u884c\u4efb\u4e00\u7a2e\u8a2d\u5b9a\uff0c\u8acb\u6309 [\u53d6\u6d88] \u7d50\u675f\u9019\u500b\u5de5\u5177\u3002
configure_dhcp_server=\u914d\u7f6e\u6210 DHCP \u4f3a\u670d\u5668
configure_bootp_relay=\u914d\u7f6e\u6210 BOOTP \u4e2d\u7e7c\u5668
configure_relay_lookup_error=\u627e\u4e0d\u5230\u540d\u70ba {0} \u7684\u4f3a\u670d\u5668\u3002\n\u5982\u679c\u60a8\u77e5\u9053 IP \u4f4d\u5740\uff0c\u53ef\u4ee5\u8f38\u5165\u4f4d\u5740\u66ff\u4ee3\u3002

#
# Service options dialog
#
service_options_title=\u4fee\u6539\u670d\u52d9\u9078\u9805
service_options_verbose=\u9577\u7bc7\u65e5\u8a8c\u8a0a\u606f
service_options_hops=\u4e2d\u7e7c\u4ee3\u7406\u7a0b\u5f0f\u8df3\u96e2\u7684\u6700\u5927\u6578\u76ee\uff1a
service_options_bootp_compat=BOOTP \u76f8\u5bb9\u6027
service_options_bootp_none=\u7121
service_options_bootp_auto=\u81ea\u52d5
service_options_bootp_manual=\u624b\u52d5
service_options_detect_duplicates=\u5075\u6e2c\u91cd\u8907\u7684 IP \u4f4d\u5740
service_options_reload_dhcptab=\u91cd\u65b0\u8f09\u5165 dhcptab\uff0c\u6bcf\u9694
service_options_reload_minutes=\u5206
service_options_cache=\u5feb\u53d6\u63d0\u4f9b
service_options_seconds=\u79d2
service_options_options=\u9078\u9805
service_options_interfaces=\u4ecb\u9762
service_options_restart=\u91cd\u65b0\u555f\u52d5\u4f3a\u670d\u5668
service_options_interface=\u4ecb\u9762
service_options_network=\u7db2\u8def
service_options_monitored=\u76e3\u6e2c\u7684\u4ecb\u9762\uff1a
service_options_ignored=\u5ffd\u7565\u7684\u4ecb\u9762\uff1a
service_options_log_transactions=\u65e5\u8a8c\u7570\u52d5\u5230 syslog \u8a2d\u5099\uff1a
service_options_error=\u4fee\u6539\u670d\u52d9\u9078\u9805\u6642\u767c\u751f\u932f\u8aa4\uff0c\u4f3a\u670d\u5668\u50b3\u56de\u7684\u8a0a\u606f\u662f\uff1a{0}

#
# Delete Networks dialog
#
delete_networks=\u522a\u9664\u7db2\u8def
delete_networks_title=\u522a\u9664\u7db2\u8def
delete_networks_keep=\u4fdd\u6301\u7db2\u8def\uff1a
delete_networks_delete=\u522a\u9664\u7db2\u8def\uff1a
delete_networks_delete_hosts=\u522a\u9664\u4e3b\u6a5f\u8868\u9805\u76ee
delete_networks_error=\u4ee5\u4e0b\u7db2\u8def\u672a\u522a\u9664\uff1a
network_column=\u7db2\u8def
delete_networks_progress=\u522a\u9664\u7db2\u8def\uff1a

#
# Unconfigure dialog
#
unconfigure_service_item=\u53d6\u6d88\u914d\u7f6e
unconfigure_title=\u53d6\u6d88\u914d\u7f6e\u670d\u52d9
unconfigure_dhcp=\u662f\u5426\u78ba\u5b9a\u8981\u53d6\u6d88\u914d\u7f6e DHCP \u670d\u52d9\uff1f\u5982\u679c\u662f\u4f7f\u7528 NIS+ \u7b49\u5171\u4eab\u7684\u8cc7\u6599\u5132\u5b58\u5340\uff0c\u9664\u53bb dhcptab \u548c\u7db2\u8def\u8868\u6703\u5f71\u97ff\u5176\u4ed6\u7684 DHCP \u4f3a\u670d\u5668\u3002
unconfigure_bootp=\u662f\u5426\u78ba\u5b9a\u8981\u53d6\u6d88\u914d\u7f6e BOOTP \u4e2d\u7e7c\u670d\u52d9\uff1f\u9019\u6703\u9020\u6210\u5ba2\u6236\u7aef\u7121\u6cd5\u5b58\u53d6\u7db2\u8def\u3002
unconfigure_shutdown=\u53d6\u6d88\u670d\u52d9\u914d\u7f6e\u4ee5\u5f8c\uff0c\u5c07\u6703\u7d50\u675f\u300cDHCP \u7ba1\u7406\u54e1\u300d\u3002
unconfigure_delete_tables=\u9664\u53bb dhcptab \u548c\u6240\u6709\u7684 DHCP \u7db2\u8def\u8868
unconfigure_delete_hosts=\u9664\u53bb DHCP \u4f4d\u5740\u7684\u6240\u6709\u4e3b\u6a5f\u8868\u9805\u76ee

unconfigure_progress=\u53d6\u6d88\u914d\u7f6e\u670d\u52d9
unconfigure_error_heading=\u4f5c\u696d
unconfigure_error_messages=\u57f7\u884c\u53d6\u6d88\u670d\u52d9\u7684\u5fc5\u8981\u4f5c\n\u696d\u6642\u767c\u751f\u4ee5\u4e0b\u7684\u932f\u8aa4

unconfigure_error_shutdown=\u95dc\u9589
unconfigure_server_shutdown=\u95dc\u9589\u670d\u52d9

unconfigure_error_options=\u6e05\u9664\u555f\u52d5\u9078\u9805
unconfigure_options_cleared=\u5df2\u7d93\u6e05\u9664\u555f\u52d5\u9078\u9805

unconfigure_error_links=\u9664\u53bb\u555f\u52d5\u9023\u7d50
unconfigure_links_deleted=\u5df2\u7d93\u9664\u53bb\u555f\u52d5\u9023\u7d50

unconfigure_error_defaults=\u9664\u53bb\u9810\u8a2d\u6a94\u6848
unconfigure_defaults_deleted=\u5df2\u7d93\u9664\u53bb\u9810\u8a2d\u6a94\u6848

unconfigure_error_macro=\u9664\u53bb\u4f3a\u670d\u5668\u5de8\u96c6
unconfigure_macro_deleted=\u5df1\u7d93\u9664\u53bb\u9664\u53bb\u4f3a\u670d\u5668\u5de8\u96c6

unconfigure_error_dhcptab=\u9664\u53bb dhcptab
unconfigure_dhcptab_deleted=\u5df2\u7d93\u9664\u53bb dhcptab

unconfigure_error_network=\u9664\u53bb\u7db2\u8def {0}
unconfigure_network_progress=\u5df2\u7d93\u9664\u53bb\u7db2\u8def {0}

#
# Transition dialog from config wizard to address wizard
#
start_address_wizard_title=\u555f\u52d5\u4f4d\u5740\u7cbe\u9748\uff1f
start_address_wizard=\u60a8\u5fc5\u9808\u5148\u4ee5 DHCP \u4f3a\u670d\u5668\u53ef\u80fd\u4f7f\u7528\u7684\u4f4d\u5740\u5217\u8868\n\u914d\u7f6e\u4f3a\u670d\u5668\uff0c\u4f3a\u670d\u5668\u624d\u80fd\u70ba\u5ba2\u6236\u7aef\u63d0\u4f9b\u4f4d\u5740\u3002\n\u662f\u5426\u8981\u57f7\u884c\u300c\u4f4d\u5740\u7cbe\u9748\u300d\u70ba\u4f3a\u670d\u5668\u914d\u7f6e\u4f4d\u5740\uff1f

#
# Dialog to view a macro while in the address wizard
#
view_macro_title=\u6aa2\u8996\u5de8\u96c6
ok=\u78ba\u5b9a

#
# Dialog to select an option while editing/creating a macro
#
select_option_title=\u9078\u53d6\u9078\u9805
description_column=\u8aaa\u660e

#
# Relay view
#
relay_view_name=BOOTP \u4e2d\u7e7c\u5668
relay_view_text=\u9019\u90e8\u4f3a\u670d\u5668\u914d\u7f6e\u6210 BOOTP \u4e2d\u7e7c\u5668\u3002\u60a8\u53ef\u4ee5\u5229\u7528 [\u670d\u52d9] \u529f\u80fd\u8868\u7ba1\u7406\u4e2d\u7e7c\u670d\u52d9\u72c0\u614b\u548c\u914d\u7f6e\u3002
